pve7to8 - pve-root manquant

jprcrna

Member
Dec 2, 2021
30
1
13
54
France
Bonjour,
J'ai un soucis pour le test pve7to8 pour 2 hyperviseurs sur 4.
Il me dit : WARN: Less than 5 GB free space on root file system.

Les 2 sont plus anciens car installé en 2016 en version 4 de proxmox et mis à jour au fur et à mesure.
Les 2 plus récents ont commencés en version 7.

Après vérification : df -h | grep pve-root ne donne rien sur les 2 anciens d'où le message d'erreur de place disponible
alors que sur les récents il donne
/dev/mapper/pve-root 337G 6.5G 316G 3% /

Que puis je faire pour corriger cela s'il vous plait?
Je vous remercie

P.S. : les hyperviseurs sont à jour de ce matin au max en version 7.4-17





un qui pose prob :

Sys. de fichiers Taille Utilisé Dispo Uti% Monté sur
udev 32G 0 32G 0% /dev
tmpfs 6,3G 2,4M 6,3G 1% /run
/dev/mapper/hyp1vg0-system 15G 11G 3,8G 74% /
tmpfs 32G 66M 32G 1% /dev/shm
tmpfs 5,0M 0 5,0M 0% /run/lock
/dev/sda1 47M 340K 47M 1% /boot/efi
/dev/mapper/hyp1vg0-log 3,6G 416M 3,0G 12% /var/log
/dev/mapper/hyp1vg0-data 4,9T 2,0T 2,7T 43% /srv/data
/dev/fuse 128M 64K 128M 1% /etc/pve
strg-hyp1:/srv/data 4,9T 2,0T 2,7T 43% /mnt/pve/NFS-hyp1
strg-hyp4:/srv/data 11T 1,7T 8,7T 17% /mnt/pve/NFS-hyp4
strg-hyp3:/srv/data 11T 1002G 9,4T 10% /mnt/pve/NFS-hyp3
strg-hyp2:/srv/data 4,9T 260G 4,4T 6% /mnt/pve/NFS-hyp2
tmpfs 6,3G 4,0K 6,3G 1% /run/user/0



un qui va bien :

Filesystem Size Used Avail Use% Mounted on
udev 63G 0 63G 0% /dev
tmpfs 13G 2.0M 13G 1% /run
/dev/mapper/pve-root 337G 6.5G 316G 3% /
tmpfs 63G 63M 63G 1% /dev/shm
tmpfs 5.0M 0 5.0M 0% /run/lock
/dev/sda2 511M 336K 511M 1% /boot/efi
/dev/mapper/hyp3vg1-data 11T 1002G 9.4T 10% /srv/data
/dev/fuse 128M 64K 128M 1% /etc/pve
strg-hyp1:/srv/data 4.9T 2.0T 2.7T 43% /mnt/pve/NFS-hyp1
strg-hyp3:/srv/data 11T 1002G 9.4T 10% /mnt/pve/NFS-hyp3
strg-hyp2:/srv/data 4.9T 260G 4.4T 6% /mnt/pve/NFS-hyp2
strg-hyp4:/srv/data 11T 1.7T 8.7T 17% /mnt/pve/NFS-hyp4
tmpfs 13G 4.0K 13G 1% /run/user/0
 
Last edited:
Sorry, in english maybe
We have a problem with two old hypervisor on proxmox 7.4-17 (start in 2016 in proxmox 4) who have not pve-root
2 others hypervisor on proxmox 7.4-17 (start 2022 and 2023) are ok with pve-root
so the pve7to8 show me warning for this

how can i resolve the pve-root on the two old proxmox please ?
 
Ok, i have moved all vm on an other node and update one old hypervisor. All is ok !
I would like to resolve the pve-root for future if you have a solution please.

The second is good too !
 
Last edited:

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE, Proxmox Backup Server, and Proxmox Mail Gateway.
We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get yours easily in our online shop.

Buy now!